@charset "UTF-8";
/* CSS Document */

.figure-caption {
	font-size:  88%;
	color: #666;
	font-style: italic;
	}
	
img {
	text-align: center;}
	
.title-page {
		color: #06C;
	}
.back-to-top {
	color: #06c;
	font-size: 80%;
	font-style: italic;
	}
	
	/*  FORM  */
	/*  ***** CONTACT FORM  ***** */

#contact {
	width: 95%;
	margin: 0 auto;
}

.gyaform {
	
	}

#contactform  {
	float: left;
	width: 50%;
	margin: 2% 0 2% 5%;	
	}
	
	
#contactform fieldset label{
	width: 40%;
	font-size: 95%;
	float: left;
	margin: 0 5% 0 0;
	}	
	
#contactform fieldset input,
#contactform fieldset textarea {
	width: 52%;
	float: right;
	margin: 0 0 4% 0;
	padding: 1%;
	border: none;
	background: linear-gradient(90deg, #ffffff 0%, #F2F8F9 50%, #ffffff 100%);
	box-shadow: 3px 1px 2px #e4e4e4;
	border-left: #e4e4e4 thin solid;
	border-radius: 4px;
	}

